## libmath-bigint-perl 1.96

=== debian/changelog ===
libmath-bigint-perl (1.96-1) unstable; urgency=low

  * New upstream release.
  * Remove spelling.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Oct 2010 18:04:29 +0200

libmath-bigint-perl (1.95-1) unstable; urgency=low

  * Initial release (closes: #597954).

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Sep 2010 16:32:56 +0200
