=== debian/control ===
Source: libmath-bigint-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Math-BigInt/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmath-bigint-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmath-bigint-perl/

Package: libmath-bigint-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, perl
Description: arbitrary size integer/float math package
 Math::BigInt and Math::BigFloat allow to declare big integers / floating
 point numbers as
 .
  $i = new Math::BigInt '123_456_789_123_456_789';
  $i = new Math::BigFloat '12_3.456_789_123_456_789E-2';
 .
 All operators are overloaded; operations with overloaded operators preserve
 the arguments.
 .
 Math::BigInt is also in perl core, this package provides newer versions
 separately.
