## libmath-bigint-perl 1.993

=== debian/changelog ===
libmath-bigint-perl (1.993-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Update copyright holders and years.
  * Add build dependencies on libtest-pod-perl, libtest-pod-coverage-perl.

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Bump debhelper compat to 8

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Mar 2011 23:08:25 +0100
