=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libmath-bigint-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+ Jonathan Yu <jawnsy@cpan.org>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Math-BigInt/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmath-bigint-perl/
