## libmath-bigint-perl 1.997

=== debian/changelog ===
libmath-bigint-perl (1.997-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Update inc/Module/ copyright
  * Add myself to Uploaders

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 05 Sep 2011 11:59:36 +0200
