=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
- Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.1
+ Jonathan Yu <jawnsy@cpan.org>,
+ Alessandro Ghedini <al3xbio@gmail.com>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Math-BigInt/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmath-bigint-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmath-bigint-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmath-bigint-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-bigint-perl.git
 
 Package: libmath-bigint-perl
 Architecture: all
