=== debian/watch ===
version=3
http://search.cpan.org/dist/Math-BigInt/   .*/Math-BigInt-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
