=== debian/control ===
Source: libmath-bigint-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-bigint-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-bigint-perl.git
Homepage: https://metacpan.org/release/Math-BigInt

Package: libmath-bigint-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: arbitrary size integer/float math package
 Math::BigInt and Math::BigFloat allow to declare big integers / floating
 point numbers as
 .
  $i = new Math::BigInt '123_456_789_123_456_789';
  $i = new Math::BigFloat '12_3.456_789_123_456_789E-2';
 .
 All operators are overloaded; operations with overloaded operators preserve
 the arguments.
 .
 Math::BigInt is also in perl core, this package provides newer versions
 separately.
