## libmath-bigint-perl 1.9997

=== debian/changelog ===
libmath-bigint-perl (1.9997-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.9997
  * Declare compliance with Debian policy 3.9.6
  * Bump debhelper compatibility level to 9
  * Add autopkgtest-pkg-perl

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 16 Aug 2015 06:34:14 -0300
