=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
            Jonathan Yu <jawnsy@cpan.org>,
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-bigint-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-bigint-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-bigint-perl.git
 Homepage: https://metacpan.org/release/Math-BigInt
 
@@ -19,7 +20,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: arbitrary size integer/float math package
- Math::BigInt and Math::BigFloat allow to declare big integers / floating
+ Math::BigInt and Math::BigFloat allow one to declare big integers / floating
  point numbers as
  .
   $i = new Math::BigInt '123_456_789_123_456_789';
