## libmath-bigint-perl 1.999715

=== debian/changelog ===
libmath-bigint-perl (1.999715-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.999715

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 08 Jan 2016 00:39:39 -0200

libmath-bigint-perl (1.999714-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.999714
  * Update year of upstream copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 04 Jan 2016 08:05:22 -0200

libmath-bigint-perl (1.999710-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.999710
  * Update year of upstream copyright
  * Update upstream contact in metadata

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 17 Nov 2015 09:11:52 -0200

libmath-bigint-perl (1.999709-1) unstable; urgency=medium

  * New upstream release.
  * Make build dependency on Test::More versioned.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Nov 2015 18:19:44 +0100

libmath-bigint-perl (1.999708-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.999708

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 08 Nov 2015 09:16:02 +0100

libmath-bigint-perl (1.999707-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 1.999707

  [ gregor herrmann ]
  * Update debian/copyright.
    Bump copyright years, new Upstream-Contact, remove Comment.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 31 Oct 2015 16:44:28 -0200

libmath-bigint-perl (1.999704-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 1.999704

  [ gregor herrmann ]
  * Rename debian/tests/pkg-perl/skip-syntax to syntax-skip.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 29 Sep 2015 13:45:15 -0300

libmath-bigint-perl (1.999703-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Sep 2015 22:52:49 +0200

libmath-bigint-perl (1.999701-1) unstable; urgency=medium

  * debian/watch: add uversionmangle in case upstream uses less then 6
    digits for minor versions in the future.
  * Import upstream version 1.999701.
    Closes: #788260
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Sep 2015 17:13:49 +0200
