=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libtest-pod-perl,
-                     libtest-pod-coverage-perl
+                     libtest-pod-coverage-perl,
+                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-bigint-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-bigint-perl.git
