## libmath-bigint-perl 1.999722

=== debian/changelog ===
libmath-bigint-perl (1.999722-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Apr 2016 17:10:01 +0200

libmath-bigint-perl (1.999718-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.999718

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 25 Apr 2016 13:33:34 -0300

libmath-bigint-perl (1.999717-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Update build dependencies.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Apr 2016 15:57:36 +0200
