## libmath-bigint-perl 1.999808

=== debian/changelog ===
libmath-bigint-perl (1.999808-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.999808

 -- Angel Abad <angel@debian.org>  Thu, 12 Jan 2017 08:54:47 +0100

libmath-bigint-perl (1.999807-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.999807

 -- Angel Abad <angel@debian.org>  Sat, 24 Dec 2016 10:20:11 +0100

libmath-bigint-perl (1.999806-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.999806

 -- Angel Abad <angel@debian.org>  Thu, 15 Dec 2016 13:21:33 +0100

libmath-bigint-perl (1.999804-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.999804
  * debian/patches/spelling-errors: Remove, applied upstream.

 -- Angel Abad <angel@debian.org>  Sat, 10 Dec 2016 08:48:25 +0100

libmath-bigint-perl (1.999803-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.999803
  * debian/libmath-bigint-perl.docs: Remove BENCHMARK file,
    removed upstream.
  * debian/copyright: Remove inc/Module/* section.

 -- Angel Abad <angel@debian.org>  Tue, 06 Dec 2016 11:01:51 +0100

libmath-bigint-perl (1.999802-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.999802

 -- Angel Abad <angel@debian.org>  Tue, 29 Nov 2016 11:33:38 +0100

libmath-bigint-perl (1.999801-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.999801

 -- Angel Abad <angel@debian.org>  Sun, 27 Nov 2016 09:32:01 +0100

libmath-bigint-perl (1.999800-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.999800
  * debian/patches/spelling-errors: Update patch.

 -- Angel Abad <angel@debian.org>  Fri, 18 Nov 2016 10:22:36 +0100

libmath-bigint-perl (1.999727-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.999727
  * debian/patches/spelling-errors: Refresh patch.

 -- Angel Abad <angel@debian.org>  Sun, 06 Nov 2016 09:10:42 +0100

libmath-bigint-perl (1.999726-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Angel Abad ]
  * Import upstream version 1.999726
  * debian/copyright: Update years.
  * debian/patches/spelling-errors: Fix spelling errors.

 -- Angel Abad <angel@debian.org>  Sat, 29 Oct 2016 22:28:10 +0200
