=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libmath-bigint-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -31,4 +30,3 @@
  .
  Math::BigInt is also in perl core, this package provides newer versions
  separately.
-
