## libmath-bigint-perl 1.999811

=== debian/changelog ===
libmath-bigint-perl (1.999811-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Aug 2017 17:27:05 -0400
