=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-bigint-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-bigint-perl.git
 Homepage: https://metacpan.org/release/Math-BigInt
