=== debian/control ===
--- 
+++ 
@@ -1,17 +1,14 @@
 Source: libmath-bigint-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>,
-           Alessandro Ghedini <ghedo@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl,
-                     libtest-pod-perl,
-                     libtest-pod-coverage-perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-bigint-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-bigint-perl.git
+Build-Depends: debhelper (>= 10)
+Build-Depends-Indep: perl
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-bigint-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-bigint-perl.git
 Homepage: https://metacpan.org/release/Math-BigInt
 
 Package: libmath-bigint-perl
