## libmath-bigint-perl 1.999816

=== debian/changelog ===
libmath-bigint-perl (1.999816-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Oct 2018 17:06:35 +0200

libmath-bigint-perl (1.999815-1) unstable; urgency=medium

  * Import upstream version 1.999815
  * Drop debian/tests/pkg-perl/syntax-skip.
    The previously skipped file is gone.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Oct 2018 21:48:46 +0200
