=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-bigint-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-bigint-perl.git
 Homepage: https://metacpan.org/release/Math-BigInt
