## libmath-bigint-perl 1.999818

=== debian/changelog ===
libmath-bigint-perl (1.999818-1) unstable; urgency=medium

  * Import upstream version 1.999818.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 01:03:34 +0100
