## libmath-bigint-perl 1.999829

=== debian/changelog ===
libmath-bigint-perl (1.999829-1) unstable; urgency=medium

  * Import upstream version 1.999829.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Dec 2021 19:27:34 +0100

libmath-bigint-perl (1.999828-1) unstable; urgency=medium

  * Import upstream version 1.999828.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Dec 2021 13:10:07 +0100

libmath-bigint-perl (1.999827-1) unstable; urgency=medium

  * Import upstream version 1.999827.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Oct 2021 19:30:37 +0200

libmath-bigint-perl (1.999826-1) unstable; urgency=medium

  * Import upstream version 1.999826.
  * Update (test) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Oct 2021 22:49:08 +0200

libmath-bigint-perl (1.999824-1) unstable; urgency=medium

  * Import upstream version 1.999824.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Sep 2021 12:45:16 +0200

libmath-bigint-perl (1.999823-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.999823.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Sep 2021 17:21:28 +0200
