=== debian/control ===
--- 
+++ 
@@ -4,17 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: perl
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-bigint-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-bigint-perl.git
 Homepage: https://metacpan.org/release/Math-BigInt
+Rules-Requires-Root: no
 
 Package: libmath-bigint-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         libscalar-list-utils-perl
 Description: arbitrary size integer/float math package
  Math::BigInt and Math::BigFloat allow one to declare big integers / floating
  point numbers as
