## libmath-bigint-perl 1.999837

=== debian/changelog ===
libmath-bigint-perl (1.999837-1) unstable; urgency=medium

  * Import upstream version 1.999837.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Jul 2022 18:03:14 +0200

libmath-bigint-perl (1.999836-1) unstable; urgency=medium

  * Import upstream version 1.999836.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jun 2022 23:38:49 +0200

libmath-bigint-perl (1.999835-1) unstable; urgency=medium

  * Import upstream version 1.999835.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 May 2022 16:50:05 +0200

libmath-bigint-perl (1.999831-1) unstable; urgency=medium

  * Import upstream version 1.999831.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 May 2022 22:44:48 +0200

libmath-bigint-perl (1.999830-1) unstable; urgency=medium

  * Import upstream version 1.999830.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Apr 2022 16:23:40 +0200
