## libmath-bigint-perl 1.999838

=== debian/changelog ===
libmath-bigint-perl (1.999838-1) unstable; urgency=medium

  * New upstream version 1.999838, which fixes infinite recursion in
    bitwise operations (Closes: #1012704, #1017042).
  * Update d/upstream/metadata pointing bugs to rt.cpan.org.
  * Add myself to uploaders.
  * Add debian/salsa-ci.yml.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 31 Mar 2023 17:13:30 +0200
