=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libmath-bigint-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+           Roland Rosenfeld <roland@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
