## libmath-bigint-perl 1.999839

=== debian/changelog ===
libmath-bigint-perl (1.999839-2) unstable; urgency=medium

  * Add patch to fix Math::BigFloat subclass numeric comparison.
    Written by Niko Tyni, and merged upstream. (Closes: #1043234)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Aug 2023 01:56:28 +0200

libmath-bigint-perl (1.999839-1) unstable; urgency=medium

  * New upstream version 1.999839.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 21 Jul 2023 12:48:01 +0200
