## libmath-bigint-perl 1.999842

=== debian/changelog ===
libmath-bigint-perl (1.999842-1) unstable; urgency=medium

  * Import upstream version 1.999842-1.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 29 Sep 2023 12:58:01 +0200

libmath-bigint-perl (1.999840-1) unstable; urgency=medium

  * Import upstream version 1.999840.
  * Drop 0001-Fix-Math-BigFloat-subclass-numeric-comparison.patch,
    merged upstream.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Sep 2023 22:00:04 +0200
