## libmath-bigint-perl 2.002001

=== debian/changelog ===
libmath-bigint-perl (2.002001-1) unstable; urgency=medium

  * Import upstream version 2.002001.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Dec 2023 21:45:22 +0100

libmath-bigint-perl (2.002000-1) unstable; urgency=medium

  * Import upstream version 2.002000.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Dec 2023 15:10:42 +0100

libmath-bigint-perl (2.001001-1) unstable; urgency=medium

  * Import upstream version 2.001001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Nov 2023 17:48:51 +0100

libmath-bigint-perl (2.001000-1) unstable; urgency=medium

  * Import upstream version 2.001000.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Nov 2023 18:59:18 +0100

libmath-bigint-perl (2.000000-1) unstable; urgency=medium

  * Import upstream version 2.000000.
    Merge the Math-BigRat distribution into the Math-BigInt distribution.
  * Update short and long description to mention Math::BigRat.
  * debian/watch: drop uversionmangle.
    This distribution didn't have a 5-digit minor version in a long time.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Nov 2023 00:24:45 +0100
