## libmath-bigint-perl 2.003002

=== debian/changelog ===
libmath-bigint-perl (2.003002-1) unstable; urgency=medium

  * Import upstream version 2.003002.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jan 2024 00:00:03 +0100

libmath-bigint-perl (2.003001-1) unstable; urgency=medium

  * Import upstream version 2.003001.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2024 22:41:38 +0100
