=== debian/control ===
--- 
+++ 
@@ -19,15 +19,12 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libscalar-list-utils-perl
-Description: arbitrary size integer/float math package
- Math::BigInt and Math::BigFloat allow one to declare big integers / floating
- point numbers as
- .
-  $i = new Math::BigInt '123_456_789_123_456_789';
-  $i = new Math::BigFloat '12_3.456_789_123_456_789E-2';
+Description: arbitrary size integer/floating/rational number math package
+ Math::BigInt, Math::BigFloat, and Math::BigRat are modules for arbitrary
+ precision integers, floating point numbers, and rational numbers.
  .
  All operators are overloaded; operations with overloaded operators preserve
  the arguments.
  .
- Math::BigInt is also in perl core, this package provides newer versions
- separately.
+ Math::BigInt, Math::BigFloat, and Math::BigRat are also in perl core, this
+ package provides newer versions separately.
