## libmath-bigint-perl 2.003003

=== debian/changelog ===
libmath-bigint-perl (2.003003-1) unstable; urgency=medium

  * Import upstream version 2.003003.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 May 2024 18:37:43 +0200
