## libmath-bigint-perl 2.003004

=== debian/changelog ===
libmath-bigint-perl (2.003004-1) unstable; urgency=medium

  * Import upstream version 2.003004.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jan 2025 23:47:35 +0100
