## libmath-bigint-perl 2.004001

=== debian/changelog ===
libmath-bigint-perl (2.004001-1) unstable; urgency=medium

  * Import upstream version 2.004001.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Mar 2025 00:49:22 +0100
