## libmath-bigint-perl 2.005003

=== debian/changelog ===
libmath-bigint-perl (2.005003-1) unstable; urgency=medium

  * Import upstream version 2.005003.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Apr 2025 23:30:36 +0200

libmath-bigint-perl (2.005002-1) unstable; urgency=medium

  * Import upstream version 2.005002.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Mar 2025 21:19:24 +0100
