=== debian/watch ===
version=4
https://metacpan.org/release/Math-BigInt   .*/Math-BigInt-v?@ANY_VERSION@@ARCHIVE_EXT@$
